#! /usr/bin/make -f

export PYBUILD_NAME=internetarchive

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst

override_dh_auto_test:
	echo "W: tests disabled because they required an installed 'ia' binary"

# move binary in its own package
override_dh_auto_install:
	dh_auto_install
	mv debian/python3-internetarchive/usr/bin/ia debian/internetarchive/usr/bin
